Subject: [GIT PULL] ARM: LPC32xx: Core updates

From: [email-masked] (Arnd Bergmann)
Date: Fri, 20 Jul 2012 22:19:40 +0000

On Friday 20 July 2012, Roland Stigge wrote:
> Hi Arnd and Olof,
> 
> this LPC32xx core update (branch lpc32xx/core2) builds upon the
> previously provided lpc32xx/core-fixes. Basically including PWM support
> (for the PWM driver from Alexandre already in the pwm tree), and
> CPU ID.

Pulled both branches into the sames ones as earlier respective ones.
Note that you don't actually have to start a new branch when you
add patches for the same topic, you can just add stuff on top,
whichever works best for you.

It would be nice if you can start sending tags rather than branches,
because that lets you put the changeset text right into the tag
so I don't have to copy it into the merge text manually.

	Arnd